.myth {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFDFA1;
	text-decoration: underline;

}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.hawaii-link {
	color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;


}
.body-hawaii {
	width: 608px;
}
.lefty {
	width: 126px;
}
